* {
    margin: 0;
    padding:0;
}
 
body {
      background-color: #fff;
      font-family: 'Lato', sans-serif;
}

#ad {
    position: absolute;
    top: 0px;
    left: 0px;
    width : 728px;
    height : 90px;
    overflow: hidden;
}

.scene {
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width : 100%;
    height: 100%;
}

.headline_black{
   font-family: 'Lato', sans-serif;
   font-weight: 900;
   font-size: 23px;
   position: relative;
}

/*
    FOREGROUND
*/
#border {
    z-index: 2000;
    position: absolute;
    width: 726px;
    height: 88px;
    border: 1px solid black;
    top: 0px;
    left: 0px;
}

#white_band {
    z-index: 110;
    position: absolute;
    top: 0px;
    left: 150px;
}

.line{
    border-left: 1px solid #b1b1b1;
    position: absolute;
    z-index: 1001;
    top: 10px;
    height: 69px;
    left: 629px;
}

.logo {
    z-index: 1001;
    position: absolute;
    top: 22px;
    left: 640px;
}

#branding{
    z-index: 111;
    position: absolute;
	left: 454px;
    top: 4px;
}

#the_cta {
    xz-index: 1003;
    position: absolute;
    /*top:45px;*/
    left: 450px;
    opacity: 0;
}

#the_cta_label {
    font-family: 'Lato', sans-serif;
   /* font-weight: 900; */
    font-size: 18px;
    position: absolute;
    top: 3px;
    right: 36px;
    float: right;
    color: #fff;
}

#disclaimer {
    z-index: 9002;
    cursor: pointer;
    position: absolute;
    top: 77px;
    left: 551px;  
    line-height: 85%;
}

#disclaimer_hat {
    float: left;
}

#disclaimer_copy {
    float: left;
}

.disclaimer_copy {
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    line-height: 95%;
    color: #9a9494;
}

/*
    TERMS & CONDITIONS
*/
h1 {
    font-family: 'Lato', sans-serif;
    font-size: 8pt;
    color: #000;
    padding-top: 7px;
}

#TC {
    z-index: 1002;
    position: absolute;
    width: 634px;
    height: 88px;
    top: 1px;
    left: 1px;
    color: #000;
    visibility: hidden;
    background-color: #FFF;
}

#TC_exit {
     z-index: 9003;
     position: absolute;
     left: 0px;
     width: 80px;
     height: 20px;
     visibility: hidden;
}

.TC_exit_button {
    margin-right: 10px;
    margin-left: 10px;
    padding: 8px 10px 5px 10px;
}

#TC_rollover {
    background-color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 8pt;
    margin-right: 5px;
    margin-left: 0px;
    padding: 10px 10px 5px 10px;
}

#TC_copy {
    clear: both;
    font-family: 'Lato', sans-serif;
    font-size: 8pt;
    color: #666;
    background-color: #FFF;
    margin-right: 5px;
    margin-left: 0px;
    padding: 7px 7px 7px 7px;
    height: 70px;
    background: white; 
}

.TC_copy {
    padding-left: 5px;
}

#TC_logo{
    width: 150px;
    position: absolute;
    left: 92px;
    top: 1px;
}

.car_image{
	/*image-rendering: -moz-crisp-edges;          Firefox */
	image-rendering: -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

#image_holder {
    position: relative;
    left: 437px;
    top: -5px;
	z-index: 999;
}

/*
    SCENE 01
*/
#scene_01 {
    z-index: 100;
    visibility: hidden;
}

.header_text {
    font-family: 'Lato', sans-serif;
    font-size: 24pt;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: unset;
    font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#header {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 400px;
}

#header_line_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    line-height: 100%;
    text-align: left;
}

#header_line_2 {
    position: absolute;
}

/*
    SCENE 02
*/
#scene_02 {
    z-index: 200;
    visibility: hidden;
}

.copy {
    font-family: 'Lato', sans-serif;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: unset;
    font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#container {
    position:relative;
    top: 8px;
    left: 5px;
    float: left;
    width: 280px;
}

#travel_content {
    float: left;
    top: 0px;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
}

#the_origin {
    position: relative;
    font-size: 12pt;
    color: black;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 3px;
    float: left;
}

#the_plane {
    position: relative;
    float: left;
    padding-left: 5px;
    padding-bottom: 3px;
    float: left;
}

#the_origin_airport { 
    clear: both;
    position: relative;
    padding-right: 5px;
}

#the_destination_airport { 
    clear: both;
    position: relative;
    padding-right: 5px;
    max-width: 296px;
}

#the_destination {
    font-family: 'Lato', sans-serif;
    font-size: 50pt;
    line-height: 90%;
}

#the_airport {
    font-size: 10pt;
    bottom: 0px;
    line-height: 90%;
    left: 0;
}

#the_via {
    clear: left;
    float: left;
    font-size: 9pt;
    width: 140px;
    line-height: 99%;
}

#offer{
	color: #009fe0;
	left: 5px;
	font-size: 13px;
	letter-spacing: 0.01px;
	position: relative;
    width: 300px;
    margin-top: -2px;
}

#the_price_and_cta_box {
    position: absolute;
    float: left;
    left: 450px;
    top: 0px;
    width: 174px;
}

#the_pricebox {
    position: relative;
    float: right;
    /*top:10px;*/
    height: 51px;
    padding-top: 8px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 1px;
}

#the_dolla {
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 24pt;
    line-height: 90%;
    top: 0px;
    left: 07px;
}

#the_from {
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #9a9494;
    left: -10px;
}

#subheadline{
	position: relative;
	font-family: 'Lato', sans-serif;
	color: #9a9494;
	font-size: 11px;
	top: -3px;
	left: 2px;
	letter-spacing: 0.01px;
}

#the_price {
    float: left;
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 16pt;
    letter-spacing: -2px;
	color: #009fe0;
	top: -5px;
    left: -8px;
}

#the_price_amount {
    float: left;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    letter-spacing: -0.99px;
}

#the_price_hat {
    float: left;
    position: relative;
    font-size: 13pt;
    top: -3px;
}

#price_wrapper {
    float: left;
}

#the_price_amount {
    padding-left: 1px;
    
}

#the_ctabox {
    position: absolute;
    top: 76px;
    left: 156px;

}

#the_terms {
    position: relative;
    font-family: 'Lato', sans-serif;
    font-size: 8pt;
    top: 0px;
}

#the_terms_copy {
}

#secure {
    width: 190px;
    opacity: 1.25;
    position: absolute;
    top: 58px;
	left: -5px;
	z-index: 1001;
	display: none;
}

/*
    SCENE 03
*/
#scene_03 {
    z-index: 300;
    visibility: hidden;
}

#canvas_price_beat {
    position: absolute;
    top: 0px;
    left: 0px    ;
}

/*
    SCENE 04
*/
#scene_04 {
    visibility: hidden;
    z-index: 400;
}

#destination_image {
    z-index: 401;
    width: 123px;
    height: 90;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 1;
}

#big_woohoo {
    z-index: 402;
    position: absolute;
    left: 20px;
    top: 14px;

}

#canvas_woohoo {
     width: 230px;
}

/*
    DEFAULT
*/
#default {
}

#img_coop {
    z-index: 1089;
    position: absolute;
    top: 40px;
    left: 605px;
    background-size:auto 30px;
    background-position: center;
    background-repeat:no-repeat;
    width: 100px;
    height: 32px;
}

#model_logo{
    width: 160px;
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering: -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

.logo{
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering: -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}

#branding{
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering: -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}